Skip to main content
GET
/
v1
/
entities
/
deals
List Deals
curl --request GET \
  --url https://api.ontora.com/v1/entities/deals \
  --header 'Authorization: Bearer <token>'
[
  {
    "key": "<string>",
    "name": "<string>",
    "stage": "<string>",
    "amount": 123,
    "currency": "USD",
    "probability": 123,
    "close_date": "<string>",
    "account_name": "<string>",
    "account_key": "<string>",
    "owner_name": "<string>",
    "crm_source": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
stage
string | null
account_key
string | null
crm_source
string | null
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

key
string
required
name
string
required
stage
string | null
amount
number | null
currency
string
default:USD
probability
integer | null
close_date
string | null
account_name
string | null
account_key
string | null
owner_name
string | null
crm_source
string | null